## public Vote::getTimestamp

### Description    

```php
public Vote->getTimestamp ( ): float
```

Get the timestamp corresponding of the last vote change.
    

### Return value:   

*(```float```)* Timestamp


---------------------------------------

### Related method(s)      

* [Vote::getCreateTimestamp](../Vote%20Class/public%20Vote--getCreateTimestamp.md)    
